Повреждение памяти в kdelibs в KDE

Дата публикации:
20.11.2009
Дата изменения:
20.11.2009
Всего просмотров:
1415
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
KDE 3.x
Уязвимые версии: KDE 3.x

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки при обработке чисел с плавающей запятой. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/387974.php

URL производителя: www.kde.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://securityreason.com/achievement_securityalert/74

или введите имя

CAPTCHA